%%%%%%%%%%%%%%%%%%%%%
% Metadaten         %
%%%%%%%%%%%%%%%%%%%%%
\recipeName{Rezeptname}
\recipeAuthor{unbekanntem Autor}

%%%%%%%%%%%%%%%%%%%%%
% Zutaten           %
%%%%%%%%%%%%%%%%%%%%%
\begin{ingredients}{4} % Personenzahl
	\ingredient{200}{g}{Mehl} % 1. Menge, 2. Einheit, 3. Bezeichnung
  \ingredient{300}{ml}{Milch}
  \ingredient{3}{}{Becher Sahne}
\end{ingredients}
%%%%%%%%%%%%%%%%%%%%%
% Zubereitung       %
%%%%%%%%%%%%%%%%%%%%%
\begin{instructions}
 Hier sollte die Erklärung zur Zubereitung stehen
\end{instructions}
%%%%%%%%%%%%%%%%%%%%%
% Beilagen          %
%%%%%%%%%%%%%%%%%%%%%
\begin{sideDishes}
	\begin{itemize}
		\item Beilage 1
		\item Beilage 2
	\end{itemize}
\end{sideDishes}
